/*commom style*/
body{min-width:1280px;font-family:微软雅黑;color: #333;}
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,form
{margin:0;padding:0;border:0;outline:none;}
input{margin:0;padding:0;outline:none;}
li{list-style:none;}
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#444;}
a:hover{color:#1e5ab3;transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;-moz-transition:all 0.2s;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:'';height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
em{font-style: normal;}



/*当前位置*/



/**/


.contentm{width: 770px;height: 468px;overflow: hidden;background: #F8F8F8}
.organization-construction-title{border-bottom: 1px solid #999;height: 62px;width: 740px;margin:0 auto;}
.organization-construction-title li{height: 62px;padding: 0 72px;font-size: 20px;color: #666;line-height: 62px;cursor: pointer;}
.organization-construction-title li:first-child{position: relative;}
.organization-construction-title li:first-child:after{content: "";display: block;position: absolute;right: 0;top:15px;width: 2px;height: 32px;background: #5988b3;}
.organization-construction-title li.active{border-bottom: 2px solid #27649c;color: #27649c;}
.organization-construction-title-list{height:627px;overflow:hidden;background: #f8f9f9;padding:10px 20px 30px;border-top:0;}
.organization-construction-title-list ul{width: 200px;}
.organization-construction-title-list ul li{height: 54px;line-height: 54px;padding-left: 34px;background: url(listpic.png) no-repeat 15px center;border-bottom: 1px solid #cad8e5;font-size: 14px;color: #666;cursor: pointer;}
.organization-construction-title-list-special ul li{height: 44px;line-height: 44px;font-size: 14px;color: #666;}
.organization-construction-title-list div img{display: block;max-width: 794px;max-height: 530px;margin:auto;}
.organization-construction-title-list ul li.on{background:#27649c url(listpic.png) no-repeat 15px center;color: #fff;}
.organization-construction-title-list div h4{font-weight:normal;font-size: 20px;color: #8e8e8e;text-align: center;line-height: 56px;}
